@charset "utf-8";
/* CSS Document */


.contact_setsu{
	width: 100%;
	text-align: center;
}

.akamozi{
	color: #b12461;
}

.btn_soushin{
	width: 50%;
	margin: 4% auto 10%;
}

.nezumi_back{
	background: #efefef;
	width: 34%;
	text-align: left;
	color: #695539;
	line-height: 24px;
}

.shiro_back{
	background: #fff;
	width: 65%;
	line-height: 24px;
}

td{
	padding: 15px;
	font-size: 14px;
}




/*thankyou.html*/

.thankyou{
	width: 90%;
	margin: 11% auto 0;
	font-size: 16px;
}


